html, body {
	padding: 0;
	width: 100%;
	height: 100%;
	margin: 0;
	font-family: "Poppins", sans-serif;
	background: #111;
	overflow-x: hidden;
	color: #fff;
}

* {
	box-sizing: border-box;
}

.main {
	display: flex;
	flex-wrap:wrap;
	align-items: center;
}

p {
	font-size: 18px;
	font-weight: 100;
}

/* INTRO */

.intro {
	width: 30%;
	text-align: right;
	padding: 32px;
	height: 100%;
}

.name {
	font-size:clamp(32px, 5vw, 120px);
	line-height: 50%;
	font-weight: 100;
	margin: 0 0 8px 0;
	padding: 0;
}
.role {
	font-size:clamp(14px, 5vw, 24px);
	font-weight: 900;
	line-height: 100%;
	margin: 0 0 0 auto;
	padding: 0 0 24px 0;
	position: relative;
	padding: 8px;
}
.client-information {
	margin-top: 60px;
	padding: 32px;
	text-align: right;
	position: relative;
	width: 100%;
}

.client-info {
	position: absolute;
	text-align: right;
	transition: .3s all ease;
	top: 30px;
	right: 0;
	opacity: 0;
	visibility: hidden;
}

.client-info.active {
	top: 0;
	opacity: 1;
	visibility: visible;
}

.client-info a {
	color: #fff;
	border: 1px solid #fff;
	border-radius: 32px;
	padding: 12px 32px;
	font-weight: 900;
	text-transform:uppercase;
	text-decoration: none;
	font-size: 20px;
	transition: .3s all ease;
	margin-top: 24px;
	display: inline-block;
}
.client-info a:hover {
	background: #fff;
	color: #000;
}


/* PORRTFOLIO */
.portfolio {
	width: 70%;
	height: 100vh;
	padding: 0 0 0 24px;
}

.splide__track {
	height: 100vh;
	overflow: hidden;
}

.splide__slide {
	position: relative;
	overflow-y:scroll;
	transition: .3s all ease;
	padding-top: 100px;
}
.splide__slide img {
	width: 100%;
	position: relative;
	left: -3px;
}

.splide__arrows {
	position: absolute;
	top: 60px;
	right: 0;
	width:200px;
}

.splide__arrow svg {
	fill: #fff !important;
}

.splide__arrow {
	background: transparent !important;
	font-size: 2em;
}

.splide__arrow:hover {
	background: rgba(0,0,0,.1) !important;
}

.splide__arrow--prev {
	position: absolute;
	right: 0 !important;
}

.splide__arrow--next {
	position: absolute;
	right: 0px !important;
}

::-webkit-scrollbar { 
	background: transparent;
}


@media (max-width:768px) {
	.intro {
		margin-top: -100px;
		width: 40%;
		padding: 12px;
	}
	.portfolio {
		width: 60%;
	}
	p {
		font-size: 14px;
	}
	.client-info a {
		font-size: 12px;
		padding: 6px 12px;
		font-weight: 600;
	}
	.client-info img {
		max-width: 90%;
	}
	.splide__slide {
		padding-top: 32px;
	}
	.portfolio {
		padding: 0 0 0 8px;
	}
}

